<?php
/**
 * @package CityBook - Directory Listing WordPress Theme
 * @author CTHthemes - http://themeforest.net/user/cththemes
 * @date 29-07-2019
 * @since 2.2.4
 * @version 2.2.4
 * @copyright Copyright ( C ) 2014 cththemes.com . All rights reserved.
 * @license GNU General Public License version 3 or later; see LICENSE
 */


/**
 * Displays top navigation
 *
 */

?>
<nav id="site-navigation" class="main-navigation" aria-label="<?php esc_attr_e( 'Top Menu', 'citybook' ); ?>">
    <?php 
    wp_nav_menu( 
    	array(
			'theme_location'     => 'top',
			'container'          => '',
            'container_class'    => '',
            'container_id'       => '',
			'menu_id'            => 'top-menu',
		) 
	); 
	?>
</nav><!-- #site-navigation -->
